---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-aarch64-uefi-tiny-metal-nocloud
name: alpine-3.20.2-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:43:14.871046'
uploaded: '2024-07-23T05:03:59.086021'
signed: '2024-07-23T17:40:59.082402'
released: '2024-07-23T18:35:15.381178'
artifacts:
metadata_updated: '2024-07-23T18:35:15.381551'
